Subject: Re: [spring] WG Adoption call for https://datatracker.ietf.org/doc/draft-filsfilscheng-spring-srv6-srh-compression/

From: Antonio Cianfrani <[email-masked]>
Date: Wed, 6 Oct 2021 10:47:16 +0200

I support the WG adoption of the CSID draft.
I understand that CSID draft defines multiple SRv6 behaviors, but they are
based on a single SRv6 data plane solution.
Kind regards,
Antonio Cianfrani

Il giorno mer 6 ott 2021 alle ore 06:30 Darren Dukes (ddukes) <ddukes=
[email-masked]> ha scritto:

> I support the WG adoption of this draft.
>
>
>
> I’ve spent a year and a half with the design team studying requirements
> and analyzing all solutions to SRv6 SID list compression with multiple WG
> reviews and many hours of work.  The CSID proposal is the strongest, and
> fully based on the SRv6 data plane.
>
>
>
> Combined with the breadth of contributors, implementations and deployments
> it makes a very good solution for the working group to adopt and progress.
> I am certain there will be no shortage of interest nor energy to complete
> it.
>
>
>
> Sincerely
>
>   Darren
>
>
>
>
>
> On 2021-10-01, 10:05 AM, "spring" <[email-masked]> wrote:
>
>
>
> Dear WG:
>
>
>
> The chairs would like to express their appreciation for all the responses
> received to our emails with reference to how the working group wishes to
> move forward with respect to a solution for SRv6 compression.
>
>
>
> The apparent inclination of the working group is to use
> https://datatracker.ietf.org/doc/draft-filsfilscheng-spring-srv6-srh-compression/
> as the basis for its compression standardization work. That is part of what
> this email attempts to confirm.
>
>
>
> Because of the above the chairs would like to issue a 2-week WG call for
> adoption ending October 15th for
> https://datatracker.ietf.org/doc/draft-filsfilscheng-spring-srv6-srh-compression/
> but with some clear guidelines as follows. By expressing support for
> adoption of this document you are fully aware of and are acknowledging
> that:
>
>
>
> 1.       The SPRING working group is adopting a document that has
> multiple SRv6 Endpoint behaviors.
>
> 2.       The document is a “living” document; it may change as it goes
> through review and analysis by the SPRING working group.
>
> 3.       All open discussion points raised on our mailing list MUST be
> addressed BEFORE said document is allowed to progress from the working
> group to publication. A list of these discussion points will be documented
> in the WG document and maintained by the document editor in conjunction
> with the chairs.
>
> 4.       If this document is adopted by the working group, the chairs
> specify as part of the adoption call that the following text describing an
> open issue be added to the document in the above-described open issues
> section:
>
> ·         "Given that the working group has said that it wants to
> standardize one data plane solution, and given that the document contains
> multiple SRv6 EndPoint behaviors that some WG members have stated are
> multiple data plane solutions, the working group will address whether this
> is valid and coherent with its one data plane solution objective.".
>
>
>
> Please consider the above guidelines as you decide on whether to support
> or not this WG adoption. Please express clearly your reasoning for
> support/non-support as well as any open discussion points you would like
> addressed should the document be adopted into the working group.
>
>
>
> Thanks!
>
>
>
> Jim, Bruno & Joel
>
>
>
>
> _______________________________________________
> spring mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/spring
>

-- 
________________________________________________________
Le informazioni 
contenute in questo messaggio di posta elettronica sono strettamente 
riservate e indirizzate esclusivamente al destinatario. Si prega di non 
leggere, fare copia, inoltrare a terzi o conservare tale messaggio se non 
si è il legittimo destinatario dello stesso. Qualora tale messaggio sia 
stato ricevuto per errore, si prega di restituirlo al mittente e di 
cancellarlo permanentemente dal proprio computer.
The information contained 
in this e mail message is strictly confidential and intended for the use of 
the addressee only.  If you are not the intended recipient, please do not 
read, copy, forward or store it on your computer. If you have received the 
message in error, please forward it back to the sender and delete it 
permanently from your computer system.

-- 

Fai crescere i nostri giovani ricercatori
dona il 5 per mille alla 
Sapienza
*codice fiscale 80209930587*